﻿input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;

}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #fff !important;
  background-color: #9b0000 !important; 

}
.parsley-errors-list {
  display:none;
}
.parsley-errors-list.filled { display:none; }
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;

}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #fff !important;
  background-color: #9b0000 !important; 

}
.parsley-errors-list {
  display:none;
}
.parsley-errors-list.filled { display:none; }

.parsley-error label {
    background-color: #9b0000 !important; 
    border: 1px solid #aa2c2c;
    color: #b94a48;
}

.parsley-success label{
    background-color: #fff !important; 


}